# Uses of Class
org.a11y.brlapi.BitMask

Packages that use BitMask
Package
Description
org.a11y.brlapi
org.a11y.brlapi.parameters

## Uses of BitMask in org.a11y.brlapi

Methods in org.a11y.brlapi that return BitMask
Modifier and Type
Method
Description
`static BitMask`
ParameterComponent.`asBitMask(Object value)`

## Uses of BitMask in org.a11y.brlapi.parameters

Methods in org.a11y.brlapi.parameters that return BitMask
Modifier and Type
Method
Description
`final BitMask`
ComputerBrailleRowsMaskParameter.`get()`